/* request/all */

.carousel-item {
	display: inline-block;
	width: 450px;
	height: 185px;
	padding:0 10px;
    background-color: #e8e8e8;
}

.carousel-item h4, .carousel-item h4 a
 {
	color: #545e72;
	text-align: center;
}
.carousel-item .url {
	color: #545e72;
}
.carousel-item .description {
	height: 80px;
	overflow: hidden;
}
.carousel-item .votes,
.carousel-item .date {
	color: #9da0a4;
	line-height: 20px;
	margin: 0;
}

.carousels-holder a.prev, a.next {
	background: url(/images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 140px;
}
.carousels-holder a.prev {			left: -35px;
					background-position: 0 0; }
.carousels-holder a.prev:hover {		background-position: 0 -50px; }
.carousels-holder a.prev.disabled {	background-position: 0 -100px !important;  }
.carousels-holder a.next {			right: -35px;
					background-position: -50px 0; }
.carousels-holder a.next:hover {		background-position: -50px -50px; }
.carousels-holder a.next.disabled {	background-position: -50px -100px !important;  }
.carousels-holder a.prev.disabled, a.next.disabled {
	cursor: default;
}

.carousels-holder a.prev span, a.next span {
	display: none;
}
.carousels-holder .pagination {
	text-align: center;
}
.carousels-holder .pagination a {
	background: url(/images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.carousels-holder .pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.carousels-holder .pagination a span {
	display: none;
}

.carousels-holder {
	width: 940px;
	height: 300px;
	position: relative;
	border-radius: 5px;
}
.carousels-holder div.tab-pane{
	display:none;
}
.carousels-holder div.tab-pane.active{
	display:block;	
}
.nav-carousel {
	background-color: #545e72 !important;
}
.nav-carousel>li>a,
.nav-carousel>li>a:hover ,
.nav-carousel>li>a:focus {
	background: #E17C00;
	border: none;
	border-bottom: 1px solid #E17C00;
	border-radius: 5px 5px 0 0 !important;
	color: white;
}
.nav-carousel>.active>a,
.nav-carousel>.active>a:hover , 
.nav-carousel>.active>a:focus {
	border-radius: 5px 5px 0 0 !important;
	border-bottom: 1px solid #f2f2f2;
	background-color: #f2f2f2 !important;
}


.faq-question a {
	color: black;
}


.pagination ul>li>a, .pagination ul>li>span {
	color: #E17C00;
}

#appointmentsList {
	border-bottom: 1px solid;
	border-color: #c1c2c3;
	padding: 20px 0;
}

.appointments_block {
	padding: 0 10px;
}
.appointments_block .appointments_image_block {
	height: 250px;
}
.appointments_block .app_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #495e81;
}
.appointments_block .app_small {
	color: #9da0a4;
	line-height: 25px;
}
.appointments_block .app_small.pull-right {
	position:absolute;
	bottom: 0px;
	right: 3px;
}

.appointments_block .appointments_text_block {
	position: relative;
	height: 250px;
}
.appointments_block .app_small.pull-left {
	position:absolute;
	bottom: 0px;
	left: 3px;
}
.appointments_block .app_info {

}

.carousel-control {
	line-height: 28px;
}

.btn {
	color: #68707C;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #EDEFF1;
	*background-color: #EDEFF1;
	background-image: -moz-linear-gradient(top, #EDEFF1, #EDEFF1);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EDEFF1), to(#EDEFF1));
	background-image: -webkit-linear-gradient(top, #EDEFF1, #EDEFF1);
	background-image: -o-linear-gradient(top, #EDEFF1, #EDEFF1);
	background-image: linear-gradient(to bottom, #EDEFF1, #EDEFF1);
	background-repeat: repeat-x;
	border-color: #EDEFF1;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEFF1', endColorstr='#EDEFF1', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #68707C;
	background-color: #EDEFF1;
	*background-color: #003bb3;
}

/* NEW BUTTON COLOR */
.btn-primary {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #E17C00;
	*background-color: #E17C00;
	background-image: -moz-linear-gradient(top, #E17C00, #E17C00);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E17C00), to(#E17C00));
	background-image: -webkit-linear-gradient(top, #E17C00, #E17C00);
	background-image: -o-linear-gradient(top, #E17C00, #E17C00);
	background-image: linear-gradient(to bottom, #E17C00, #E17C00);
	background-repeat: repeat-x;
	border-color: #E17C00;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E17C00', endColorstr='#E17C00', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #FFFFFF;
	background-color: #E17C00;
	*background-color: #003bb3;
}


/* NEW BUTTON COLOR */
.btn-success {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #E17C00;
	*background-color: #E17C00;
	background-image: -moz-linear-gradient(top, #E17C00, #E17C00);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E17C00), to(#E17C00));
	background-image: -webkit-linear-gradient(top, #E17C00, #E17C00);
	background-image: -o-linear-gradient(top, #E17C00, #E17C00);
	background-image: linear-gradient(to bottom, #E17C00, #E17C00);
	background-repeat: repeat-x;
	border-color: #E17C00;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E17C00', endColorstr='#E17C00', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
	color: #FFFFFF;
	background-color: #E17C00;
	*background-color: #003bb3;
}


.input-error,
input.input-error,
textarea.input-error,
select.input-error {
	border-color: #b94a48;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
#region_select_block {
	overflow: hidden;
}
#region_select_block form {
	text-align: center;
	margin: 10px;
}
#region_select_block form select {
	float: none;
}

.calendar-nav.nav-tabs>li>a {
	color: black;
}
.event-form-selector select {
	float:none;
}
#calendar_fragment_window .modal-body{
	min-height: 620px;
}
.tab-event {
	display:none;
}
.tab-event.active {
	display:block;
}

#event-list .calendar-event {
	color: black;	
}
#event-region-form select{
	width: 49%;
}

.petition.question p.pull-right{
	color: rgb(255, 255, 255);
	float: right;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	padding-right: 10px;	
}
.thank-iframe-text {
	margin: 0px 10px;
	padding-top: 20px;
}
.iframe-close {
	margin-right: 15px;
	margin-bottom: 10px;
	color: black;
	opacity: 1;
}
